generator:
  class: sfPropelGenerator
  param:
    model_class:           fuenteHallazgo
    theme:                 fusion
    non_verbose_templates: true
    with_show:             false
    singular:              fuenteHallazgo
    plural:                fuenteHallazgos
    route_prefix:          fuente_hallazgo
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
          tipificacion:       {attributes:{class: form-control}}
          orden:              {attributes:{class: form-control}}
          prefijo:            {attributes:{class: form-control}}
          nombre:             {attributes:{class: form-control input-large}}
          observaciones:      {attributes:{class: form-control}}
      list:
          title:           Lista de Fuentes de Hallazgo
          display:          [tipificacion, orden, prefijo, nombre, observaciones, activo]
      filter:
          display:          [tipificacion_id, orden, prefijo, nombre, observaciones, activo]
      form:
          display:          [tipificacion_id, orden, prefijo, nombre, observaciones, activo]
      edit:
          title:            Editar Fuente de Hallazgo
      new:
          title:            Nueva Fuente de Hallazgo
